.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b81d64a9-f8f2-cf19-a0a1-e960007a01af {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d282de8e-2816-7a17-d87d-e64337073ea4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d15f2a1-7e2c-32e6-fa5a-47e25773586a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad89d1ac-cffd-aeaf-139e-9f445f558623 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1a6d6b1-2937-08fe-1a48-f51fc511a626 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-189b378f-2837-106b-80c8-289af510160a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-387d11a0-318e-3e13-a1e4-970cc98b91c7 {
display: none !important;
}
.lfr-layout-structure-item-53f698b1-4d7e-a8bc-e39b-e506bc78a518 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-de10ddb9-ed3a-bc5b-9b93-cac8e8db17a1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f97e0b90-b406-b62f-7867-2cfce95b8205 {
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4022443d-063c-1e24-42f9-6d7dac211f29 {
margin-bottom: var(--spacer-3,1rem) !important;
}
